[song]
name = Everybody Wants to Rule the World
artist = Tears for Fears
album = Songs from the Big Chair
year = 1985
diff_band = 3
diff_guitar = 1
diff_bass = 3
diff_drums = 5
diff_keys = 2
diff_vocals = 3
diff_drums_real = 5
diff_bass_real = 0
diff_guitar_real = 4
diff_keys_real = 2
diff_vocals_harm = 3
genre = Pop-Rock
icon = rb3
unlock_id = rb3_t3
unlock_text = Finish Apprentice Tier
unlock_require = rb3_t2
